<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'da_rum', version '2.6'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddcoursemodule'] = 'Kunne ikke tilføje et nyt forløbsmodul';
$string['cannotaddcoursemoduletosection'] = 'Kunne ikke tilføje det nye forløbsmodul til den sektion';
$string['cannotassignrole'] = 'Kan ikke tilføje rolle på rummet';
$string['cannotcreateorfindstructs'] = 'Fejl ved at finde eller danne sektionsstrukturer for dette forløb';
$string['cannotdeletecategorycourse'] = 'Forløb {$a} kunne ikke slettes';
$string['cannotdeletecourse'] = 'Du har ikke tilladelse til at slette dette kursus';
$string['cannotfindcourse'] = 'Kan ikke finde rum';
$string['cannotmovecourses'] = 'Kan ikke flytte forløbene fra den kategori de er i til en anden.';
$string['coursedoesnotbelongtocategory'] = 'Dette rum hører ikke til i denne kategori';
$string['courseformatnotfound'] = 'Rumformatet \'{$a}\' eksisterer ikke eller genkendes ikke';
$string['coursegroupunknown'] = 'Rummet, der hører sammen med gruppen {$a} er ikke specificeret';
$string['courseidnotfound'] = 'Rium ID eksisterer ikke';
$string['courseidnumbertaken'] = 'ID nummer bruges allerede til andet rum { {{$a}';
$string['courserequestdisabled'] = 'Beklager, men rumanmodninger er deaktiveret af administrator.';
$string['groupexistforcourse'] = 'Gruppen "{$a}" eksisterer allerede i dette rum';
$string['groupunknown'] = 'Gruppe {$a} er ikke tilknyttet det valgte rum';
$string['invalidcourse'] = 'Ugyldigt rum';
$string['invalidcourseid'] = 'Du prøver at benytte et ugyldigt id for rummet ({$a})';
$string['invalidcoursemodule'] = 'Ugyldigt id for rummodul';
$string['invalidcoursenameshort'] = 'Forløbets korte navn er ugyldigt';
$string['invalidshortname'] = 'Forløbets korte navn er ugyldigt';
$string['loginasnoenrol'] = 'Du kan ikke bruge tilmeld eller frameld i en "log ind som"-session';
$string['loginasonecourse'] = 'Du kan ikke komme ind i dette rum.<br />Du skal afslutte din "Log ind som"-session inden du kan komme ind i et andet rum.';
$string['moduledisable'] = 'Dette modul ({$a}) er blevet deaktiveret for dette forløb';
$string['needcoursecategroyid'] = 'Du skal angive enten rum ID eller kategori';
$string['nocontext'] = 'Desværre, det rum er ikke en gyldig kontekst';
$string['noinstances'] = 'Der er ingen {$a} i dette rum!';
$string['noparticipants'] = 'Ingen deltagere fundet for dette forløb';
$string['noparticipatorycms'] = 'Desværre, men du deltager ikke i nogle rummoduler du kan rapportere til.';
$string['nopermissiontoimportact'] = 'Du har ikke de påkrævede rettigheder til at kunne importere aktiviteter til dette forløb';
$string['nosite'] = 'Kan ikke finde et overliggende forløb';
$string['notmemberofgroup'] = 'Du er ikke meldlem af denne forløbs-gruppe';
$string['reportnotavailable'] = 'Denne type rapport er kun tilgængeligt for site forløbet';
$string['requireloginerror'] = 'Rum eller aktivitet ikke tilgængelig';
$string['shortnametaken'] = 'Kort rumnavn er allerede brugt til andet rum ({$a})';
$string['unknowncourse'] = 'Ukendt rum med navnet "{$a}"';
$string['unknowncourseidnumber'] = 'Ukendt rum-id "{$a}"';
$string['unknowncourserequest'] = 'Ukendt forløbsanmodning';
$string['unknowncoursesection'] = 'Ukendt forløbssektion i rum "{$a}"';
$string['unspecifycourseid'] = 'Du skal angive forløbsID, kort navn eller IDnummer';
$string['usernotincourse'] = 'Denne bruger findes ikke på rummet!';
