<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'da_rum', version '2.6'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregationposition_help'] = 'Indstillingen afgør, om kolonnerne med det samlede resultat for kategori og rum vises først eller sidst i karakterbøgerne.';
$string['courseavg'] = 'Rumgennemsnit';
$string['coursegradecategory'] = 'Rummets karakterkategori';
$string['coursegradedisplaytype'] = 'Rummets karaktervisning';
$string['coursegradedisplayupdated'] = 'Rummets karaktervisning er opdateret';
$string['coursegradesettings'] = 'Rumkarakterindstillinger';
$string['coursename'] = 'Rumnavn';
$string['coursescales'] = 'Rumskalaer';
$string['coursesettings'] = 'Rumindstillinger';
$string['coursesettingsexplanation'] = 'Rumindstillingerne bestemmer, hvordan karakterbogen fremtræder for alle deltagerne i rummet.';
$string['coursetotal'] = 'Rummets total';
$string['errornocourse'] = 'Kan ikke finde ruminformation';
$string['gradeoutcomescourses'] = 'Rumresultater';
$string['gradepass_help'] = 'Denne indstilling bestemmer minimumskarakteren for bestået. Værdien bruges i aktiviteter og rumfuldførelse og i karakterbogen, hvor karakterer for bestået fremhæves med grøn og ikke bestået med rød.';
$string['importcustom'] = 'Importer som almindelige læringsmål (kun på dette rum)';
$string['includescalesinaggregation_help'] = 'Du kan ændre, om skalaer skal inkluderes som tal i alle sammentalte karakterer i alle karakterbøger i alle rum. ADVARSEL: ændring af denne indstilling vil kræve, at alle sammentalte karakterer skal regnes sammen igen.';
$string['incorrectcourseid'] = 'Rum-id var forkert';
$string['nocategories'] = 'Karakterkategorier kunne ikke blive tilføjet eller fundet for dette rum';
$string['nocourses'] = 'Der er endnu ingen rum';
$string['nooutcomes'] = 'Resultatelementer skal relateres til slutresultatet for et rum, men der er ingen slutresultater for dette rum. Vil du tilføje et?';
$string['noscales'] = 'Slutresultater skal relateres til en kursusskala eller en global skala, men der er ingen. Vil du tilføje en?';
$string['outcomeassigntocourse'] = 'Tildel et nyt resultat til dette rum';
$string['outcomescourse'] = 'Resultater brugt i rum';
$string['outcomestandard_help'] = 'Et standard-resultat er tilgængeligt på hele sitet for alle rum.';
$string['overridesitedefaultgradedisplaytype_help'] = 'Hvis dette er krydset af, kan bogstavkarakterer og grænser for rummet indstillet, frem for at bruge sitets standardindstillinger.';
$string['recovergradesdefault_help'] = 'Gendan gamle karakterer som standard, når en bruger genindskrives i et rum.';
$string['seeallcoursegrades'] = 'Se alle vurderinger i rummet';
$string['setcategorieserror'] = 'Du skal først sætte kategorien for dit rum, før du kan give dem en vægtning.';
$string['unenrolledusersinimport'] = 'Denne import inkluderer følgende karakterer for brugere, som ikke p.t. er indskrevet i rummet {$a}';
$string['usedcourses'] = 'Anvendte rum';
$string['weightcourse'] = 'Brug vægtede karakterer til rummet';
