<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'da_rum', version '2.6'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completion_help'] = 'Hvis dette er slået til, vil gennemførelse af aktiviteter blive sporet enten manuelt eller automatisk på baggrund af visse betingelser. Hvis man ønsker det, kan der sættes flere betingelser. I så fald vil aktiviteten først blive betragtet som gennemført, når ALLE betingelser er opfyldt. Et checkmærke ved siden af aktivitetsnavnet på rummets side angiver, når aktiviteten er gennemført.';
$string['completionicons_help'] = 'Et checkmærke ved siden vil vise om en aktivtet er gennemført. Vises der en checkbox med en stiplet kant, får du automatisk et checkmærke, når du har gennemført aktiviteten. Reglerne for hvad der skal til for at gennemføre aktiviteten defineres af din lærer. Vises der en checkbox med fuldt optrukket kant, skal du selv sætte checkmærket, når du mener, du har gennemført aktiviteten. (Tryk på checkmærket igen, hvis du ombestemmer dig). Afcheckning er valgfri og en god måde for dig at følge med i din fremdrift.';
$string['completionnotenabledforcourse'] = 'Gennemførelse er ikke slået til for dette rum';
$string['configenablecompletion'] = 'Når dette er aktiveret, kan man slå sporing af gennemførelse (fremskridt) til på rumniveau.';
$string['courseaggregation_all'] = 'ALLE valgte rum skal gennemføres';
$string['courseaggregation_any'] = 'Et valgt rum skal gennemføres';
$string['coursealreadycompleted'] = 'Du har allerede gennemført dette rum';
$string['coursecomplete'] = 'Rum gennemført';
$string['coursecompleted'] = 'Rum fuldført';
$string['coursecompletion'] = 'Rumfuldførelse';
$string['coursegrade'] = 'Rumkarakter';
$string['coursesavailable'] = 'Tilgængelige rum';
$string['coursesavailableexplaination'] = 'Bemærk: Betingelser for gennemførelse af rum skal sættes, for at rummet fremgår af ovenstående liste.';
$string['dependenciescompleted'] = 'Fuldførelse af andre rum';
$string['editcoursecompletionsettings'] = 'Rediger rumfuldførelsesindstillinger';
$string['enablecompletion_help'] = 'Hvis dette er slået til, kan betingelser for gennemførelse af aktivitet sættes i aktivitetsindstillingerne og/eller betingelser for gennemførelse af rummet kan sættes.';
$string['err_nocourses'] = 'Gennemførelse af rum er ikke slået til for nogen andre rum, så der kan ikke vises noget. Du kan slå gennemførelse af rum til rumindstillingerne.';
$string['err_nograde'] = 'Der er ikke sat nogen beståelseskarakter for dette rum. For at slå denne kriterietype til, skal du oprette en beståelseskarakter for dette rum.';
$string['err_noroles'] = 'Der er ingen roller med egenskaben moodle/rum:bedømgennemført i dette rum.';
$string['err_nousers'] = 'Der vises ikke information om fuldførelse for nogen studerende i dette rum eller denne gruppe. (Som standard vises information om fuldførelse kun for studerende, så hvis der ikke er nogen studerende, vil denne fejl blive vist. Administratorer kan ændre denne mulighed via administrationsskærmene.)';
$string['eventcoursecompleted'] = 'Rum fuldført';
$string['eventcoursecompletionupdated'] = 'Rumfuldførelse opdateret';
$string['eventcoursemodulecompletionupdated'] = 'Rummodul-fuldførelse opdateret';
$string['graderequired'] = 'Påkrævet rumkarakter';
$string['manualcompletionbynote'] = 'Bemærk: Kapaciteten moodle/rum:bedømmelsekomplet skal være tilladt, for at en rolle kan blive vist på listen.';
$string['manualselfcompletionnote'] = 'Bemærk: Selvgennemførelses-blokken skal tilføjes til rummet, hvis manuel selvgennemførelse er slået til.';
$string['nocriteriaset'] = 'Ingen gennemførelseskriterier sat for dette rum.';
$string['notenroled'] = 'Du er ikke indskrevet i dette rum';
$string['nottracked'] = 'For øjeblikket spores du ikke for gennemførelse af dette rum';
$string['overallaggregation_all'] = 'Rummet er gennemført, når ALLE betingelser er opfyldt';
$string['overallaggregation_any'] = 'Rummet er gennemført, når en hvilken som helst af betingelserne er opfyldt';
$string['unenrolingfromcourse'] = 'Framelder fra rum';
$string['usealternateselector'] = 'Brug den supplerende rumvælger';
$string['usernotenroled'] = 'Brugeren er ikke indskrevet i dette rum';
$string['viewcoursereport'] = 'Se rumrapport';
